/* HEADER */
.logo-container {
    display: flex;
    align-items: center;
    height: 60px;
    background-color: #10475C;
}
.logo-image {
    width: 60px;
    height: 60px;
    flex-shrink: 0; /* evita che l'immagine si comprima */
}
.logo-text {
    flex: 1;
    text-align: center;
    color: #F0F0C9;
}
.logo-text h3 {
    margin: 0;
    padding: 0;
}
.spaziatura {
    margin-bottom: 20px;
    background-color: #ffffff;
}
